/*
    Styl zákazníka
*/

.page-name {

}

.head-branding {

}

.header-container {
    background-color: #303030;
    background: url('../images-background/Banner_1x130.png') repeat-x;
}

#main-banner {
    height: 130px;
    background-position: left;
}

#main-banner-logo {
    background: url('../images-background/Logo.png') no-repeat;
    background-position: right 30px top 30px;
    height: inherit;
}

@media (min-width: 1200px) {
    #main-banner {
        background: url('../images-background/Banner_1x130.png') repeat-x;
        background-position: right;
    }
}

@media (min-width: 980px) and (max-width: 1199px) {
    #main-banner {
        background: url('../images-background/Banner_1x130.png') repeat-x;
        background-position: right;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    #main-banner {
        background: url('../images-background/Banner_1x130.png') repeat-x;
        background-position: right;
    }
}

/*.headerTitleMain, .headerTitlePartner, .headerTitleEmployee {
    position: absolute; top: 10px; color: white; background-color: #303030; background-color: rgba(30, 30, 30, 0.85); padding-left: 50px; padding-right: 30px;
} */

.headerTitleMain, .headerTitlePartner, .headerTitleEmployee, .headerTitleEshop {
    position: absolute; top: 10px; color: white; padding-left: 50px; padding-right: 30px;
}


/*.form-control {
    background-color: #fff;
    border: 1px solid #0065BD;
}*/
hr {
    border-bottom: 2px solid #0065BD !important;
}

/* ohraniceni produktu, custom kvuli stylu obrazku ruznych zakazniku */
.product-image-wrapper img {
    margin-top: 10px;
    border: 10px solid white;
    border-radius: 5px;
}
